body   		{text-align: justify; 
			font-size: 12px; color: #000000; 
			font-family: "Verdana", Arial, sans-serif;
	 		background-color: #5B5765;
			background-image: url(images/back_grad1.jpg);
			background-repeat: repeat-x;	
			margin:0;  }

h1 			{ color: #2A2631;
			font-family: "Georgia", Arial, sans-serif;
			font-size: 18px; 
			font-weight: bold;			
			margin-top: 0px; 
			padding-top: 0px; 
			padding-left: 0px; }

h2 			{ color: #343B35; 
			font-size: 12px; 
			font-weight: bold;			
			margin-top: 10px; 
			margin-bottom: 0px; 
			padding-top: 0px; 
			padding-left: 0px; }			

a:link       { text-decoration: none; color: #E77817}
a:active     { text-decoration: none; color: #E77817}
a:visited    { text-decoration: none; color: #E77817}
a:hover      { text-decoration: none; color: #343B35}

img.right_text	{padding-right: 5px; }	
img.left_text	{padding-left: 5px; }	

span.first {
 font-family: "Georgia", Arial, sans-serif;
 font-size : 35px;
 float : left;
 line-height: 0.85em;
 margin-top: 2px;
 margin-right: 0.03em;
 margin-bottom: -0.25em;
 
 }
 
#header 	{ position:relative;
			background-color: #FFFFFF; 
			background-repeat: no-repeat; 
			background-attachment: scroll; 
			background-position: 0 0; 
			border-right:0px solid #000000;
			border-left:0px solid #000000;				
			margin: 0 auto;  
			width: 950px; 
			height: 296px; }
	

#logo 		{ position: relative; 
			background: url('images/karipeio_top1.jpg');
			background-repeat: no-repeat;
			top:0px;
			margin: 0 auto;  			
			width:950px; height:296px; 
			}

#middle 	{display: block; 
			overflow: hidden;
			background-color: #FFFFFF; 
			margin: 0 auto;
			width: 950px; 
			height: auto;			
			border-right:0px solid #000000;
			border-left:0px solid #000000;			
}		

			
#font-family 	{ margin: 0 auto; 
				width: 900px; 
				height: auto;
				padding-bottom: 20px; }
			
#middleleft { background-color: #FFFFFF; 
			display: inline; 			
			width: 175px; 		
			float: left; 
			padding-left: 15px; 
			padding-right: 5px;			
			padding-top: 20px; 
			padding-bottom: 20px; 		
}
			
#middleright	{ font-size: 12px; 
				line-height: 16px; 
				background-color: #FFFFFF;				
				width: 740px; 
				float: right;
				margin-top: 0px; 
				margin-left: 0px; 
				padding-right: 15px;
				padding-top: 24px;
				padding-bottom: 10px;
				}
				
#menuleft		{  
				width: 165px; 
				height: auto;
				float: left; 
				margin-top: 30; 				
				padding: 30 0 0 5px; 
				display: inline; }
				
#copyright 		{ 	position: relative; 
				background-color: #343B35;
				bottom: 0px;
				top: 0px;
				width: 950px;
				height: 80px;				
				clear:both; 
				margin: 0 auto;		
				padding:0px 0px 0px 0px;
				font-family: Verdana; 
				font-size: 12px; 
				color: #FFFFFF;
				border-top:0px solid #000000;	
				border-right:0px solid #000000;
				border-left:0px solid #000000;					
				}		
									
table, td	     { 
				  font-family: Verdana; 
				  font-size: 12px; 
				  color: #FFFFFF; 
				  border: 0px solid black; 
				  padding: 10px; 
				  border-collapse:collapse;			  
				  }

table td.orange
				{ background-color: #E77817;
				  vertical-align: middle;	
				  color: #FFFFFF;
				}


ul.menu			{ font-family: "Verdana", Arial, sans-serif;
				width: 165px;
				list-style: none;
				padding:0;
				margin:0;}
				
ul#font-family	{margin:0;
				padding:0;
				margin:10px;}				
				
.sub 			{ list-style: none; 
				display: inline;
				text-indent:5px; }

				
.sub a 			{ color: #2A2631; 
				font-size: 12px; 
				text-decoration: none; 
				padding: 5px; 
				border-bottom: 1px solid #000000; 
				display: block; }
			

.sub a:hover 	{ color: #FFFFFF; 
				 background: #343B35}